Security update for kvm (important)

2014-05-08T19:04:16
ID SUSE-SU-2014:0623-1
Type suse
Reporter Suse
Modified 2014-05-08T19:04:16

Description

The QEMU embedded within KVM received various security fixes.

Various issues in the block layer have been fixed:

  • A virtio security issue in config io space handling (CVE-2013-2016).
  • A SCSI report LUNs buffer overflow (CVE-2013-4344).
  • A buffer overflow in the QEMU USB stack (CVE-2013-4541).